Phalcon Dev Tool is not working on Windows 7 x64?

Good day! I'm new Phalcon and I do have a problem on how to fix the error returned by the console. It always tell me that the syntax of the command is incorrect

I'm running a Windows 7 x64 OS with XAMPP as my web stack. On it is a PHP 5.5.9 with MSVC11 compiler and an x86 architecture. I followed the proceedures in installing the framework and the PDT on the Document page. I followed detailed instructions on the doc pages but it seems that Phalcon won't run

Are you trying to run a 64bit Phalcon within a 32bit XAMPP per chance?

Plus I believe the PHP 5.5.0 is the most recent version that phalcon is compiled for. This may also be causing a problem.

I'm running a 32bit XAMPP with 32bit Phalcon On it. I Also just upgraded my PHP from 5.4

Dm I need to downgrade my versions?

When I had problems I used a second installation of WAMP (what I use) in an alternative installation folder until I got it right. Yes I would match the PHP versions; you want to take that issue out of the frame.

Some problem here, using PHP 5.5.12. Someone can confirm if phalcon can run on this version?



2.5k
edited Oct '14

got the same problem I am using lastest wamp with php 5.5.12 and Phalcon 1.3.3 - Windows x64 for PHP 5.5.0 (VC11)